numpy for linux(ppc)?

buster2642 at my-deja.com buster2642 at my-deja.com
Wed May 31 23:00:34 CEST 2000


Alert ----- Newbie Help Request ----- Alert

I see that I need Distutils to allow numpy installation.

If my installation is python 1.5.1, without numpy installed,
what's the smartest thing for me to do, upgrade to python
1.5.2 first, then install Distutils, then build numpy?

If so, in what order do install RPMs for

python-1.5.2
python-devel
python-docs
python-tkinter
Distutils

to get my upgrade to 1.5.2, and latest numpy build, to
work smoothly?

Thanks!

Chuck



In article <Pine.LNX.4.10.10005231409110.2454-100000 at us2.mayo.edu>,
  Travis Oliphant <olipt at mayo.edu> wrote:

> >
> > Where's the best place to get linux RPMs for Numpy?
> >
>
> src.rpm's are distributed at the SourceForge site:
>
> http://numpy.sourceforge.net
>
> RPM binaries for i386 are also available.
>
> -Travis
>
>


Sent via Deja.com http://www.deja.com/
Before you buy.



More information about the Python-list mailing list